body {
  text-align: center;
}

@media only screen and (min-width: 540px) {
  .container {
    width: 80%;
  }
}

.header {
  margin: 1.5rem 0 3rem 0;
}

h1 {
  max-width: 40rem;
  margin: 0 auto 1.5rem auto;
  font-size: 2.5rem;
}

h2 {
  margin-top: 4rem;
}

h3 {
  font-weight: 400;
  color: var(--text-disabled);
  font-size: 1.3rem;
  margin: 2rem 0;
}

.btn {
  margin-bottom: 3rem;
  padding-left: 2rem;
  padding-right: 2rem;
}

img {
  display: inline-block;
  border-radius: .3rem;
  border: .05rem solid var(--bg-accent);
  box-shadow: .05rem .05rem 1rem var(--bg-mild);
}

section {
  margin-bottom: 5rem;
}

section.accent {
  background: var(--bg-accent);
  padding: 4rem 0;
  margin-top: -5rem;
}

section img {
  margin-bottom: 1rem;
}

section p {
  max-width: 40rem;
  margin-left: auto;
  margin-right: auto;
}

section:last-of-type {
  margin-bottom: 4rem;
}

article {
  max-width: 35rem;
  margin: 0 auto 4rem;
  border-radius: .3rem;
  border: .05rem solid var(--bg-accent);
  box-shadow: .05rem .05rem .2rem var(--bg-accent);
  padding: 1.5rem;
  text-align: left;
}

@media screen and (max-width: 720px) {
  article {
    padding: .75rem;
  }
}

article h2 {
  margin-top: 0;
}

article p:last-of-type {
  margin-bottom: 0;
}
